.hero{
    padding: 90px 0 130px 0;
    background: #F9F9F9;
}

.hero h1{
    font-size: 50px;
    line-height: 1.1;
}

.sub-title{
    font-size: 20px;
    margin: 20px 0;
}

.hero-img{
    justify-content: flex-end;
    display: flex;
}

.hero-img img{
    width: 100%;
    max-width: 450px;
}

.hero-box{
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    -webkit-box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.15); 
    box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.15);
    margin: 30px 0;
}
.hero-box form{
    display: flex;
    justify-content: space-between;
    height: 55px;
    margin-top: 10px;
}

.hero-box input{
    border: none;
    border-radius: 10px;
    border: 3px solid rgba(115, 7, 201, 0.3);
    margin-right: 10px;
    padding-left: 20px;
    outline: none;
    font-size: 18px;
    width: 85%;
}

.hero-box input::placeholder{
    font-size: 18px;
    color: #989898;
}

.hero-box label{
    color: #989898;
    font-weight: 500;
}

.search-icon{
    margin-right: 5px;
}
.decode-button{
    height: 100%;
    text-decoration: none;
}
.hero-box button{
    font-size: 18px;
    padding: 0 20px;
    border-radius: 10px;
    width: 200px;
    align-items: center;
    height: 100%;
    display: flex;
    justify-content: center;
}
.star-black{
    color: #000;
}
.stars{
    display: flex;
    align-items: center;
}
.star{
    margin: 0 1px;
    font-size: 20px;
    margin-top: -5px;
}

.stars p{
    font-size: 15px;
    color: #868686;
    font-weight: 500;
}

@media (max-width: 960px) {
    .hero{
        padding: 80px 0;
    }
    .hero h1{
        font-size: 36px;
    }
    .sub-title{
        font-size: 18px;
    }
    .hero-box form {
        display: block;
        height: 100%;
    }
    .hero-box button {
        justify-content: center;
        height: 60px;
        width: 100%;
        margin-top: 15px;
    }
    .hero-box input {
        width: 100%;
        height: 60px;
    }
}
  
/* Tablets and under */
@media (max-width: 768px) {
    .hero{
        padding: 60px 0 80px 0;
    }
    .hero-img {
        justify-content: center;
    }
    .hero h1{
        font-size: 34px;
    }
    .sub-title{
        font-size: 16px;
    }
    .sub-title, .hero h1{
        text-align: center;
    }
    .hero-img{
        display: none;
    }
    .stars{
        justify-content: center;
    }
}
  
/* Mobile */
@media (max-width: 500px) {

}

@media (max-width: 320px) {
    .hero h1{
        font-size: 28px;
    }
    .hero-box {
        padding: 20px;
    }
    .star{
        margin: 0 2px;
        font-size: 20px;
    }
    .stars p{
        font-size: 16px;
        color: #868686;
        font-weight: 600;
    }
}